Følg

Uuugghhh I wanna start using 3.10 so bad, but support *just isn't there*.

The cuda docker images from nvidia are still running the ubuntu LTS 20.04, sklearn basically does not work, since it's pinned to an old incompatible version of numpy, and nixpkgs still doesn't have the python310Packages namespace (on stable).

NixOS 21.11 is right around the corner, but the next ubuntu LTS seems so very far away. 😢

I just keep seeing excellent uses for pattern matching. It's infuriating.

Log ind for at deltage i konversationen
Nørrebro.space

Nørrebro.space er et hyggeligt sted på nettet - uden reklamer eller unødvendig sporing. Ligesom virkelighedens Nørrebro, er alle velkomne her. 🇩🇰🐘 Nørrebro.space er et etisk socialt medie - fordi vi kan.